/******************************************************
    Smaller than 1200px
*******************************************************/

@media screen and (max-width: 1200px) {
    
    .wrapper {
        width: 960px;
    }

    /*-------------------------------------------*\
        Main Header Styling
    \*-------------------------------------------*/

    #header-elements {
        margin-right: 100px;
    }

    #menu-icon {
        position: absolute;
        right: 0;
        top: 44px;
        display: block;
        width: 77px;
        height: 24px;
        color: #222;
        cursor: pointer;
        transition: color .3s;
    }

    .stick-it 
    #menu-icon {
        top: 26px;
    }

    #menu-icon:hover {
        color: #FCC04D;
    }

    #menu-icon i {
        position: absolute;
        left: 0;
        top: 2px;
        font-size: 24px;
    }

    #menu-icon span {
        position: absolute;
        right: 0;
        top: 2px;
        padding-left: 7px;
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
    }

    /*** Main Nav Styling ***/

    #main-nav .huzimega,
    #main-header.stick-it 
    #main-nav .huzimega {
        display: none;
    }

    #main-nav,
    #main-header.stick-it 
    #main-nav {
        position: absolute;
        right: 0;
        top: 120px;
        z-index: 1000;
        display: none;
        max-width: 298px;
        height: auto;
        border: 1px solid #f1f1f1;
        background-color: #fff;
    }

    #main-header.stick-it 
    #main-nav {
        top: 80px;
    }

    #main-nav li,
    #main-header.stick-it 
    #main-nav li {
        display: block;
        width: 100%;
        height: auto;
        clear: both;
        margin-right: 0;
        border-bottom: 1px solid #eee;
        line-height: 44px;
    }

    #main-nav li:last-child,
    #main-header.stick-it 
    #main-nav li:last-child {
        border-bottom: none;
    }

    #main-nav a,
    #main-header.stick-it 
    #main-nav a {
        height: 50px;
        padding: 0 20px;
        font-size: 14px;
        font-weight: 700;
        line-height: 50px;
    }

    #main-nav .menu-item-has-children > a::after {
        display: none !important;
    }

    #main-nav a:hover,
    #main-nav .current-menu-item > a,
    #main-nav ul li:hover > a {
        color: #999 !important;
        border-bottom: none;
    }

    /*** Main Nav Drop Down Menu ***/
    
    #main-nav .menu li ul,
    #main-header.stick-it 
    #main-nav .menu li ul {
        position: static;
        visibility: visible;
        background-color: transparent;
        border: none;
        border-top: 1px solid #eee;
        opacity: 1;
    }

    #main-nav ul li:hover > ul {
        animation: none;
    }

    #main-nav ul li ul a,
    #main-header.stick-it 
    #main-nav ul li ul a {
        height: auto;
        padding: 0 30px;
        font-size: 14px;
        font-weight: 700;
    }

    /*** Header Search Form Styling ***/

    #main-header #s {
        width: 958px;
    }

    /*-------------------------------------------*\
        Home 1 Featured Posts Styling
    \*-------------------------------------------*/

    #featured-1 {
        height: 369px;
    }

    #large-feat {
        width: 556px;
        height: 369px;
    }

    #large-feat .feat-caption {
        width: 516px;
    }

    #large-feat 
    .post-title {
        font-size: 32px;
        line-height: 40px;
    }

    #feat-col-2,
    #medium-feat {
        width: 400px;
    }

    #medium-feat {
        height: 183px;
    }

    #featured-1 .feat-caption {
        left: 20px;
    }

    #featured-1 #medium-feat 
    .feat-caption {
        width: 360px;
        bottom: 48px;
    }

    #medium-feat 
    .post-title {
        margin-bottom: 3px;
        font-size: 22px;
        line-height: 32px;
    }

    .small-feat {
        width: 198px;
        height: 182px;
    }

    #featured-1 
    .small-feat .feat-caption {
        left: 15px;
        width: 168px;
    }

    /*-------------------------------------------*\
        Home 1 Full Categories Posts Styling
    \*-------------------------------------------*/

    #full-categories-posts section {
        width: 294px;
        margin-right: 39px;
    }

    #full-categories-posts 
    .medium-post .post-thumb {
        width: 294px;
        margin-bottom: 17px;
    }

    #full-categories-posts 
    .medium-post .post-title {
        font-size: 20px;
        line-height: 28px;
    }

    /*-------------------------------------------*\
        Home 1 Review Posts Styling
    \*-------------------------------------------*/

    .posts-wrap.respo-wrap {
        width: 627px;
    }

    #review-posts .tall-post {
        width: 294px;
        height: 402px;
        margin-right: 39px;
    }

    .tall-post .post-content {
        width: 240px;
    }

    /*-------------------------------------------*\
        Sidebars Styling
    \*-------------------------------------------*/

    .top-sidebar {
        width: 294px;
    }

    .bottom-sidebar-wrap,
    .main-sidebar-wrap {
        width: 100% !important;
        height: auto !important;
    }

    .bottom-sidebar,
    .main-sidebar {
        width: 788px;
        float: none;
        clear: both;
        margin: 0 auto 12px auto;
    }

    .bottom-sidebar.is_stuck,
    .main-sidebar.is_stuck {
        position: static !important;
    }

    /*-------------------------------------------*\
        Home 1 Staff Picks Posts Styling
    \*-------------------------------------------*/

    .large-post {
        width: 627px;
    }

    .large-post .post-content {
        width: 565px;
    }

    .staff-column {
        width: 294px;
        margin-right: 39px;
    }

    .staff-column 
    .medium-post .post-thumb {
        width: 294px;
        margin-bottom: 17px;
    }

    .staff-column 
    .medium-post .post-title {
        font-size: 20px;
        line-height: 28px;
    }

    .small-post 
    .post-meta li {
        line-height: 22px;
    }

    /*-------------------------------------------*\
        Home 1 Posts Carousel Styling
    \*-------------------------------------------*/

    #carousel-posts {
        height: 215px;
    }

    #carousel-posts 
    .slides > li {
        width: 318px !important;
        height: 215px;
    }

    #carousel-posts 
    .feat-caption {
        left: 22px;
        width: 274px;
    }

    #carousel-posts 
    .post-title {
        font-size: 20px;
        line-height: 28px;
    }

    #carousel-posts 
    .post-author {
        display: none;
    }

    /*-------------------------------------------*\
        Home 1 Recent Posts Styling
    \*-------------------------------------------*/

    .posts-wrap.recent-posts {
        float: none;
        margin-right: auto;
        margin-left: auto;
    }

    /*-------------------------------------------*\
        Home 2 Featured Slider Styling
    \*-------------------------------------------*/

    #featured-slider, 
    #featured-slider .slides > li {
        width: 100%;
        height: 439px;
    }

    #slider-nav a {
        top: 193px;
    }

    #featured-slider 
    .feat-caption {
        width: 567px;
    }

    #featured-slider .post-title {
        font-size: 30px;
        line-height: 38px;
    }

    /*-------------------------------------------*\
        Home 3 Featured Carousel Styling
    \*-------------------------------------------*/

    #featured-carousel,
    #featured-carousel 
    .slides > li {
        height: 440px;
    }

    #featured-carousel 
    .slides > li {
        width: 478px !important;
    }

    #featured-carousel 
    .feat-caption {
        bottom: 58px;
        width: 418px;
    }

    #featured-carousel .post-title {
        margin-bottom: 12px;
        font-size: 28px;
        line-height: 36px;
    }

    /*-------------------------------------------*\
        Single Layouts Styling
    \*-------------------------------------------*/

    .single-wrap {
        float: none;
        margin-right: auto;
        margin-left: auto;
    }

    .single-layout3 
    .single-thumb {
        height: 416px;
    }

    #related-posts 
    .small-post:nth-child(2) {
        margin-right: 0;
    }

    #related-posts 
    .small-post:nth-child(3) {
        display: none;
    }

    /*-------------------------------------------*\
        Page Template Styling
    \*-------------------------------------------*/

    .page-temp-wrap {
        float: none;
        margin-right: auto;
        margin-left: auto;
    }

    /*-------------------------------------------*\
        Widgets Styling
    \*-------------------------------------------*/

    .top-sidebar 
    .social-widget-list 
    li.youtube {
        margin-top: 20px;
    }

    .fb_iframe_widget,
    .fb_iframe_widget > span {
        width: 100% !important;
    }

    .widget_molavid iframe {
        height: 164px;
    }

    .bottom-sidebar 
    .widget_molavid iframe,
    .main-sidebar 
    .widget_molavid iframe {
        height: 444px;
    }

    .widget #s {
        width: 152px;
    }

    .bottom-sidebar 
    .widget #s,
    .main-sidebar 
    .widget #s {
        width: 646px;
    }

    .widget-sidebar .mc4wp-form input {
    	width: 746px;
    }

    /*-------------------------------------------*\
        Main Footer Styling
    \*-------------------------------------------*/

    #main-footer .widget {
        width: 294px;
        margin-right: 39px;
    }

    #back-to-top {
        bottom: 6%;
    }

}

/******************************************************
    Smaller than 960px
*******************************************************/

@media screen and (max-width: 960px) {
    
    .wrapper {
        width: 700px;
    }

    /*-------------------------------------------*\
        Main Header Styling
    \*-------------------------------------------*/

    /*** Header Search Form Styling ***/

    #main-header #s {
        width: 100%;
    }

    /*-------------------------------------------*\
        Home 1 Featured Posts Styling
    \*-------------------------------------------*/

    #featured-1,
    #large-feat {
        width: 100%;
        height: 570px;
        margin-right: auto;
        margin-left: auto;
    }

    #large-feat .feat-caption {
        width: 660px;
    }

    #feat-col-2 {
        display: none;
    }

    /*-------------------------------------------*\
        Home 1 Full Categories Posts Styling
    \*-------------------------------------------*/

    #full-categories-posts section {
        width: 330px;
        margin-right: 40px;
    }

    #full-categories-posts 
    .medium-post .post-thumb {
        width: 330px;
    }

    #full-categories-posts 
    section:nth-child(2) {
        margin-right: 0;
    }

    #full-categories-posts 
    section:nth-child(3) {
        display: none;
    }

    /*-------------------------------------------*\
        Home 1 Review Posts Styling
    \*-------------------------------------------*/

    #review-posts .tall-post {
        width: 330px;
        height: 440px;
        margin-right: 40px;
    }

    /*-------------------------------------------*\
        Basic Styling
    \*-------------------------------------------*/

    .posts-wrap.respo-wrap,
    .posts-wrap {
        width: 100%;
    }

    .sidebar-wrap,
    .widget-sidebar {
        width: 100% !important;
    }

    .stick-it,
    .is_stuck {
        position: relative !important;
    }

    /*-------------------------------------------*\
        Home 1 Staff Picks Posts Styling
    \*-------------------------------------------*/

    .large-post {
        width: 100%;
        height: 388px;
    }

    .staff-column {
        width: 330px;
        margin-right: 40px;
    }

    .staff-column 
    .medium-post .post-thumb {
        width: 100%;
    }

    /*-------------------------------------------*\
        Home 1 Posts Carousel Styling
    \*-------------------------------------------*/

    #carousel-posts 
    .slides > li {
        width: 347px !important;
    }

    /*-------------------------------------------*\
        Home 1 Recent Posts Styling
    \*-------------------------------------------*/

    #medium-posts .medium-post {
        position: static !important;
        width: 330px;
        margin-right: 40px;
    }

    .medium-post .post-thumb {
        width: 100%;
    }

    /*-------------------------------------------*\
        Home 3 Featured Carousel Styling
    \*-------------------------------------------*/

    #featured-carousel-wrap 
    #featured-tag {
        height: 34px;
        padding: 0 15px;
        line-height: 36px;
    }

    #featured-carousel, 
    #featured-carousel 
    .slides > li {
        height: 320px;
    }

    #featured-carousel 
    .slides > li {
        width: 348px !important;
    }

    #featured-carousel 
    .feat-caption {
        left: 20px;
        bottom: 50px;
        width: 308px;
    }

    #featured-carousel .post-title {
        margin-bottom: 6px;
        font-size: 22px;
        line-height: 30px;
    }

    #featured-carousel 
    .post-comments {
        display: none;
    }

    #featured-carousel-wrap 
    #slider-nav a {
        top: 134px;
        width: 42px;
        height: 42px;
        line-height: 44px;
    }

    #featured-carousel-wrap 
    #slider-nav .flex-next::before,
    #featured-carousel-wrap 
    #slider-nav .flex-prev::before {
        font-size: 20px;
    }

    /*-------------------------------------------*\
        Single Layouts Styling
    \*-------------------------------------------*/

    .single-layout1 
    .single-header,
    .single-layout3 
    .single-header {
        width: 600px;
    }

    .single-layout3 
     .single-thumb {
        height: 300px;
        margin-bottom: 32px;
    }

    .single-layout3 
    .single-post-title {
        margin-bottom: 12px;
        font-size: 28px;
        line-height: 36px;
    }

    .entry iframe {
        margin-top: 0;
        margin-bottom: 0;
    }

    #related-posts .small-post {
        width: 330px;
        margin-right: 40px;
    }

    /*-------------------------------------------*\
        Page Template Styling
    \*-------------------------------------------*/

    .wpcf7-textarea {
        width: 688px;
    }

    /*-------------------------------------------*\
        Widgets Styling
    \*-------------------------------------------*/

    .widget #s,
    .main-sidebar .widget #s,
    .bottom-sidebar .widget #s {
        width: 558px;
    }

    .top-sidebar 
    .widget_molavid iframe,
    #main-footer 
    .widget_molavid iframe {
        height: 444px;
    }

    .widget-sidebar .mc4wp-form input {
    	width: 658px;
    }

    /*-------------------------------------------*\
        Main Footer Styling
    \*-------------------------------------------*/

    #main-footer .widget {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    /*** Copyright DIV Styling ***/

    #copyright {
        height: auto;
        padding: 30px 0;
        overflow: hidden;
        text-align: center;
    }

    #copyright p,
    #copyright ul {
        float: none;
    }

    #copyright p,
    #copyright li {
        line-height: 40px;
    }

    #copyright ul {
        display: inline-block;
    }

    #copyright li:first-child {
        margin-left: 0;
    }

}

/******************************************************
    Smaller than 700px
*******************************************************/

@media screen and (max-width: 700px) {
    
    .wrapper {
        width: 300px;
    }

    /*-------------------------------------------*\
        Main Header Styling
    \*-------------------------------------------*/

    #logo img {
        max-width: 224px;
    }

    #menu-icon {
        width: 24px;
    }

    #header-elements 
    .fa-share-alt,
    #menu-icon span {
        display: none;
    }

    #header-elements i,
    #menu-icon i {
        font-size: 23px;
    }

    #header-elements {
        position: absolute;
        right: 34px;
        top: 44px;
        width: 24px;
        height: 24px;
        margin-top: 0;
        margin-right: 0;
    }

    /*** Header Search Form Styling ***/

    #main-header #searchform {
        width: 298px;
    }

    #main-header #s {
        width: 160px;
        height: 78px;
        padding-left: 20px;
        padding-right: 118px;
        font-size: 14px;
        text-align: left;
    }

    #main-header #searchsubmit {
        right: 20px;
        height: 40px;
        padding: 0 17px;
        font-size: 14px;
        line-height: 41px;
    }

    /*-------------------------------------------*\
        Home 1 Featured Posts Styling
    \*-------------------------------------------*/

    .featured-wrap {
        margin-bottom: 42px;
    }

    #featured-tag {
        height: 36px;
        padding: 0 13px;
        line-height: 37px;
    }

    #featured-1,
    #large-feat {
        height: 276px;
    }

    #large-feat 
    .feat-caption {
        width: 260px;
    }

    #large-feat 
    .post-title {
        font-size: 24px;
        line-height: 32px;
    }

    #large-feat 
    .post-author {
        display: none;
    }

    /*-------------------------------------------*\
        Home 1 Full Categories Posts Styling
    \*-------------------------------------------*/

    #full-categories-posts section,
    #full-categories-posts 
    .medium-post .post-thumb {
        width: 300px;
        margin-right: 0;
    }

    /*-------------------------------------------*\
        Home 1 Review Posts Styling
    \*-------------------------------------------*/

    #review-posts .tall-post {
        width: 300px;
        height: 410px;
        margin-right: 0;
    }

    /*-------------------------------------------*\
        Home 1 Staff Picks Posts Styling
    \*-------------------------------------------*/

    .staff-column {
        width: 300px;
    }

    .large-post,
    #carousel-wrap {
        display: none;
    }

    /*-------------------------------------------*\
        Home 1 Recent Posts Styling
    \*-------------------------------------------*/

    #medium-posts .medium-post {
        position: static !important;
        width: 300px;
        margin-right: 0;
    }

    #medium-posts .post-title {
        font-size: 20px;
        line-height: 28px;
    }

    /*--------------------------------------------------------------*\
        Home 2 Featured Slider & Home 3 Featured Carousel Styling
    \*--------------------------------------------------------------*/

    #featured-slider, 
    #featured-slider .slides > li {
        height: 210px;
    }

    #slider-nav a,
    #featured-carousel-wrap 
    #slider-nav a {
        width: 44px;
        height: 44px;
        line-height: 48px;
    }

    #slider-nav .flex-next::before,
    #slider-nav .flex-prev::before,
    #featured-carousel 
    #slider-nav .flex-next::before,
    #featured-carousel 
    #slider-nav .flex-prev::before {
        font-size: 20px;
    }

    #slider-nav a.flex-next,
    #featured-carousel-wrap 
    #slider-nav a.flex-next {
        left: unset;
        right: 0;
        top: unset;
        bottom: 0;
    }

    #slider-nav a.flex-prev,
    #featured-carousel-wrap 
    #slider-nav a.flex-prev {
        top: unset;
        bottom: 45px;
    }

    #featured-slider .feat-caption,
    #featured-carousel .feat-caption {
        left: 20px;
        bottom: 51px;
        width: 260px;
    }

    #featured-slider .post-title,
    #featured-carousel .post-title {
        margin-bottom: 6px;
        font-size: 22px;
        line-height: 30px;
    }

    #featured-slider 
    .post-author,
    #featured-slider 
    .post-comments,
    #featured-carousel 
    .post-author,
    #featured-carousel 
    .post-comments {
        display: none;
    }

    /*** Home 3 Featured Carousel Styling ***/

    #featured-carousel, #featured-carousel 
    .slides > li {
        height: 276px;
    }

    #featured-carousel 
    .slides > li {
        width: 300px !important;
    }

    /*-------------------------------------------*\
        Single Layouts Styling
    \*-------------------------------------------*/

    .single-layout1 
    .single-header,
    .single-layout3 
    .single-header {
        width: 230px;
        padding-top: 16px;
        padding-right: 16px;
    }

    .single-layout1 
    .single-post-title,
    .single-layout3 
    .single-post-title {
        margin-bottom: 5px;
        font-size: 20px;
        line-height: 28px;
    }

    .single-layout1 
    .single-meta,
    .single-layout3 
    .single-meta {
        margin-bottom: 0;
    }

    .single-layout1 
    .single-meta li,
    .single-layout3 
    .single-meta li {
        display: none;
    }

    .single-layout1 
    .single-meta 
    .post-date,
    .single-layout3 
    .single-meta 
    .post-date {
        display: inline;
    }

    .single-layout2 
    .single-post-title {
        margin-bottom: 10px;
        font-size: 22px;
        line-height: 30px;
    }

    .single-layout2 
    .single-meta {
        margin-bottom: 20px;
    }

    .single-share-icons 
    .twitter {
        margin-bottom: 4px;
    }

    .single-layout2 
    .single-thumb {
        margin-top: 38px;
    }

    .single-layout3 
    .single-thumb {
        height: 231px;
        margin-bottom: 22px;
    }

    .single-layout3 
    .single-header {
        width: 284px;
    }

    .entry iframe {
        height: auto;
    }

    #related-posts .small-post {
        width: 300px;
        margin-right: 0;
    }

    #comment {
        width: 96%;
    }

    .comment .children {
	    margin-left: 0;
	}

	.comment-contents {
		overflow: visible;
	}

	.comment-body .avatar-wrap {
    	margin-bottom: 6px;
    }

	.comment-meta {
		clear: both;
	}

	.comment-author {
		margin-bottom: 0;
	}

    /*-------------------------------------------*\
        Page Template Styling / Error Page
    \*-------------------------------------------*/

    .wpcf7-text {
        width: 200px;
    }

    .wpcf7-textarea {
        width: 288px;
    }

    /*** Error Page Search Form ***/

    .error-wrap 
    #searchform {
        width: 300px;
    }

    .error-wrap #s {
        width: 158px;
    }

    /*-------------------------------------------*\
        Widgets Styling
    \*-------------------------------------------*/

    .social-widget-list li.youtube {
        margin-top: 20px;
    }

    .widget_molavid iframe {
        height: 167px !important;
    }

    .widget #s,
    .main-sidebar .widget #s,
    .bottom-sidebar .widget #s {
        width: 158px;
    }

    .widget-sidebar .mc4wp-form input {
    	width: 258px;
    }

    /*-------------------------------------------*\
        Main Footer Styling
    \*-------------------------------------------*/

    #copyright p {
        margin-bottom: 10px;
        line-height: 22px;
    }

    #copyright li {
        float: none;
        margin-left: 0;
    }

    #back-to-top {
        right: 18px;
        bottom: 3%;
        width: 46px;
        height: 46px;
        line-height: 46px;
    }

}

/******************************************************
    Smaller than 230px
*******************************************************/

@media screen and (max-width: 250px) {
    
    .wrapper {
        width: 220px;
    }

    #logo img {
	    max-width: 184px;
	}

    .entry table td, 
    .comment-text table td {
	    padding: 1%;
	    font-size: 14px;
	}

	#featured-1, #large-feat {
		display: none;
	}

    /*-------------------------------------------*\
        Main Header Styling
    \*-------------------------------------------*/

    #logo, #text-logo {
	    margin-right: 38px;
	}

    #text-logo span {
    	display: inline-block;
    	line-height: 19px;
    }

    #main-nav, 
    #main-header.stick-it #main-nav {
    	width: 214px;
    }

    #main-nav li {
    	padding: 10px 0;
    	line-height: 23px;
    }

    #main-nav 
    li.menu-item-has-children {
    	padding-top: 0;
    	padding-bottom: 0;
    }

    #main-nav 
    li.menu-item-has-children > a {
    	padding-top: 10px;
    	padding-bottom: 10px;
    }

    #main-nav a {
    	min-width: 188px !important;
    	height: 20px !important;
    	line-height: 23px !important;
    }

    #main-nav ul li ul a, 
    #main-header.stick-it 
    #main-nav ul li ul a {
    	padding-right: 20px;
    	padding-left: 20px;
    }

    /*-------------------------------------------*\
        Widgets Styling
    \*-------------------------------------------*/

    .widget #s,
    .main-sidebar .widget #s,
    .bottom-sidebar .widget #s {
        width: 78px;
    }

    #wp-calendar tbody td, 
    #wp-calendar .pad {
    	padding: 4px;
    }

    .widget-sidebar .mc4wp-form input {
    	width: 178px;
    }

    /*-------------------------------------------*\
        Posts Styling
    \*-------------------------------------------*/

    #medium-posts .medium-post {
    	width: 220px;
    }

    .medium-post .post-comments {
    	float: left;
    }

    .small-post .post-thumb {
	    width: 110px;
	    height: 77px;
	}

	#related-posts .small-post {
		width: 100%;
	}

	.pagination .dots {
	    height: 37px;
	}

	/*-------------------------------------------*\
        Single Layouts Styling
    \*-------------------------------------------*/

    .single-layout1 
    .single-header,
    .single-layout3 
    .single-header {
        position: relative;
    }

    #comment {
	    width: 94%;
	}

	/*-------------------------------------------*\
        Home 1 Full Categories Posts Styling
    \*-------------------------------------------*/

    #full-categories-posts section,
    #full-categories-posts 
    .medium-post .post-thumb {
        width: 220px;
    }

    /*-------------------------------------------*\
        Home 1 Review Posts Styling
    \*-------------------------------------------*/

    #review-posts .tall-post {
        width: 220px;
        height: 284px;
    }

    .tall-post .post-content {
        width: 220px;
    }

    /*-------------------------------------------*\
        Home 1 Staff Picks Posts Styling
    \*-------------------------------------------*/

    .staff-column {
        width: 220px;
    }

    /*-------------------------------------------*\
        Page Template Styling / Error Page
    \*-------------------------------------------*/

    .wpcf7-textarea {
        width: 208px;
    }

    /*** Error Page Search Form ***/

    .error-wrap 
    #searchform {
        width: 220px;
    }

    .error-wrap #s {
        width: 78px;
    }

    /*--------------------------------------------------------------*\
        Home 2 Featured Slider & Home 3 Featured Carousel Styling
    \*--------------------------------------------------------------*/

    #featured-carousel-wrap,
    #featured-slider, 
    #featured-slider .slides > li {
        display: none;
    }

}